<style type="text/css">
                 <!--
  A:link {color: #006600; font: bold 13px Arial, Helvetica, sant-serif; text-decoration: none; }
  A:visited {color: #006600; font: bold 13px Arial, Helvetica, sant-serif; text-decoration: none;}
  A:active {color: #999900; font: bold 13px Arial, Helvetica, sant-serif; text-decoration: none;}
  A:hover {color: #006633; font: bold 13px Arial, Helvetica, sant-serif; text-decoration: underline;}
  h2 {color: #006600; font: bold 20pt Lucida Blackletter, Arial, Helvetica, sant-serif; text-align: center;}
  .menu {color: #006600; font: bold 10pt Arial, Helvetica, sant-serif; text-indent: 5pt;}
  .topmenu {color: #FFFFFF; font: bold 10pt Arial, Helvetica, sant-serif;}
  .kontakt {color: #006600; font: 10pt Arial, Helvetica, sant-serif;}
  .title {color: #006600; font: 16pt Arial, Helvetica, sant-serif; }
 //
</style>
